.el-select-dropdown__item {
  width: 100% !important;
}
.el-table td.el-table__cell,
.el-table th.el-table__cell.is-leaf {
  border: none !important;
}
.el-table th.el-table__cell.is-leaf {
  background: linear-gradient(0deg, #e8e8e8 0%, #ffffff 100%);
  font-size: 14px;
  font-family: "Times New Roman",Microsoft YaHei;
  font-weight: 400;
  color: #666666;
}
.el-checkbox__input.is-checked .el-checkbox__inner,
.el-checkbox__input.is-indeterminate .el-checkbox__inner {
  background-color: #447DFF !important;
  border-color: #447DFF !important;
}
.el-checkbox__inner:hover {
  border-color: #3cba71 !important;
}
.el-table {
  width: calc(100% - 2px) !important;
  border: 1px solid #ebeef5 !important;
}
.el-pagination.is-background .btn-next,
.el-pagination.is-background .btn-prev,
.el-pagination.is-background .el-pager li {
  margin: 0 5px;
  background-color: #ffffff !important;
  color: #606266;
  border: 1px solid #f4f4f5;
  min-width: 30px;
  border-radius: 100% !important;
}
.el-pagination.is-background .el-pager li:not(.disabled).active {
  background-color: #447DFF !important;
  color: #ffffff !important;
}
.el-dialog__header {
  width: 100%;
  height: 48px;
  line-height: 48px;
  background: #447DFF;
  padding: 0 !important;
}
.header-title {
  font-size: 14px;
  font-family: "Times New Roman",Microsoft YaHei;
  font-weight: 400;
  color: #ffffff;
  margin-left: 20px;
}
.el-radio__input.is-checked + .el-radio__label {
  color: #00559f !important;
}
.el-radio__input.is-checked .el-radio__inner {
  border-color: #00559f !important;
  background: #00559f !important;
}
.el-dialog__headerbtn .el-dialog__close {
  color: #ffffff !important;
}
.el-select > .el-input {
  height: 100%;
}
.el-input--small .el-input__inner {
  height: 100%;
  background: #f5f5f9;
}
.el-input {
	width:100% !important;
  height: 100% !important;
}
.el-input__inner {
  height: 100%;
  background: #f5f5f9;
}
.el-dialog__wrapper {
  transition-duration: 0.3s;
}
.el-tree-node__expand-icon {
  color: #447DFF !important;
}
.el-tree-node__label {
  font-weight: 400 !important;
  font-size: 12px;
}

.el-table {
  font-size: 12px;
}
.el-dialog {
  display: flex;
  flex-direction: column;
  margin: 0 !important;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.adddialog .el-dialog {
  height: 427px;
  width: 760px;
  display: flex;
  flex-direction: column;
  margin: 0 !important;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.adddialog .el-dialog div {
  font-size: 12px !important;
}
.adddialog .el-dialog span {
  font-size: 12px !important;
}
.adddialog .el-dialog .el-dialog__body {
  height: calc(100% - 200px);
  overflow: auto;
}
.adddialog .el-dialog__body::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

.adddialog .el-dialog__body::-webkit-scrollbar-thumb {
  border-radius: 50px;
  background: #cdcdcd;
}

.adddialog .el-dialog__body::-webkit-scrollbar-track {
  background: #f0f0f0;
}
.v-modal{
	opacity: 0 !important;
}
 html::-webkit-scrollbar {
  	width: 8px;
  	height: 8px; 
  }
  html::-webkit-scrollbar-thumb {
  	  border-radius: 50px;
  	  background: #cdcdcd; 
    }
  html::-webkit-scrollbar-track {
    background: #f0f0f0; 
  }
.el-table__header tr th {
	background: #F5F5F9;
}
.el-table__expanded-cell[class*=cell]{
	padding:0;
}
html{
	margin:0;
	padding:0;
	border:0;
	width:100%;
	height: 100%;
}
body{
	margin:0;
	padding:0;
	border:0;
	width:100%;
	height: 100%;
}
#app{
	width:100%;
	height: 100%;
	box-sizing: border-box;
	overflow: auto;
}
#app::-webkit-scrollbar {
	width: 8px;
	height: 8px; 
}
#app::-webkit-scrollbar-thumb {
	  border-radius: 50px;
	  background: #cdcdcd; 
  }
#app::-webkit-scrollbar-track {
  background: #f0f0f0; 
}